{
  "name": "sht-vr-player-landing",
  "version": "1.0.0",
  "description": "landing for sht-vr-player",
  "scripts": {
    "_dev": "rm -rf dist && webpack --mode=production -w",
    "build": "rm -rf dist && webpack --mode=production && cp src/img/vrplayer_og.png dist/images",
    "dev": "rm -rf dist && webpack-dev-server --inline --host 0.0.0.0"
  },
  "dependencies": {
    "@mdi/font": "^4.5.95",
    "animate.css": "^3.7.2",
    "hamburgers": "^1.1.3",
    "jquery": "^3.4.0",
    "jquery-viewport-checker": "^1.8.8",
    "webpack": "^4.41.2",
    "webpack-cli": "^3.3.9"
  },
  "devDependencies": {
    "axios": "^0.19.1",
    "bootstrap": "^4.3.1",
    "compression-webpack-plugin": "^3.0.0",
    "css-loader": "^3.2.0",
    "file-loader": "^4.2.0",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "image-webpack-loader": "^6.0.0",
    "pug": "^2.0.4",
    "pug-html-loader": "^1.1.5",
    "pug-loader": "^2.4.0",
    "sass": "^1.23.0",
    "sass-loader": "^8.0.0",
    "scroll-to-element": "^2.0.3",
    "style-loader": "^1.0.0",
    "webpack-dev-server": "^3.8.2"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:go-apps-XnjRcS/vr-viewer-for-linux/landing.git"
  },
  "author": "Sergey Shturnev",
  "license": "MIT"
}
